<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Fence: Redemption</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CDN1DLDX</Web>
    <Summary>In the FINAL ISSUE of The GLAAD Media Award-nominated sports comic’s latest chapter, Seiji gets an up close and personal look into Nicholas’ past, and a clearer picture of just how much determination it took for Nicholas to overcome adversity and a rocky start. 

While preparing for the difficult road ahead and the State Championships, and (especially) while spending some hometown time together, they’re faced with a tempting thought… 

Is this… a date?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CDN1DLDX], [RELDATE:2023-09-13]</Notes>
    <Publisher>BOOM! - BOOM! Box</Publisher>
    <PageCount>25</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>